webdeveloper_abbreviation=abréviation
webdeveloper_action=Action
webdeveloper_alt=Alt
webdeveloper_ancestors=ancêtres
webdeveloper_application=application
webdeveloper_attributes=attributs
webdeveloper_axis=axis
webdeveloper_bookmarklet=bookmarklet
webdeveloper_bytes=octets
webdeveloper_children=enfants
webdeveloper_clear=vider
webdeveloper_close=fermer
webdeveloper_collapseAll=Tout replier
webdeveloper_content=contenu
webdeveloper_cookie=Cookie
webdeveloper_cookies=Cookies
webdeveloper_delete=effacer
webdeveloper_depth=profondeur
webdeveloper_dimensions=dimensions
webdeveloper_documents=Documents
webdeveloper_elements=Éléments
webdeveloper_errorMessage=message d'erreur
webdeveloper_errors=erreurs
webdeveloper_expandAll=Tout déplier
webdeveloper_expires=Expire le
webdeveloper_file=Fichier
webdeveloper_files=Fichiers
webdeveloper_fileSize=Poids du fichier
webdeveloper_fontFamily=Font-family
webdeveloper_fontSize=Font-size
webdeveloper_form=Formulaire
webdeveloper_forms=Formulaires
webdeveloper_headers=en-têtes
webdeveloper_height=Height
webdeveloper_host=Domaine (host)
webdeveloper_id=Id
webdeveloper_image=Image
webdeveloper_images=Images
webdeveloper_index=Index
webdeveloper_invalid=Invalide
webdeveloper_kilobytes=Ko
webdeveloper_label=Label
webdeveloper_left=Left
webdeveloper_line=ligne
webdeveloper_maximumLength=Longueur maximale
webdeveloper_method=Method
webdeveloper_name=Name
webdeveloper_no=non
webdeveloper_none=aucun
webdeveloper_objects=Objects
webdeveloper_other=autres
webdeveloper_path=Chemin d'accès (path)
webdeveloper_position=Position
webdeveloper_reset=réinitialiser
webdeveloper_scripts=Scripts
webdeveloper_secure=Sécurisé
webdeveloper_size=Taille
webdeveloper_src=src
webdeveloper_state=État
webdeveloper_stick=Figer
webdeveloper_styleSheets=Feuilles de styles
webdeveloper_title=Title
webdeveloper_total=Total
webdeveloper_top=Top
webdeveloper_type=Type
webdeveloper_uncompressed=sans compression
webdeveloper_unstick=Libérer
webdeveloper_url=URL
webdeveloper_valid=Valide
webdeveloper_validating=Validation...
webdeveloper_value=Value
webdeveloper_warning=avertissement
webdeveloper_warnings=avertissements
webdeveloper_width=Width
webdeveloper_yes=oui
webdeveloper_embeddedStyles=Styles incorporés
webdeveloper_embeddedStylesFrom=Styles incorporés dans %S
webdeveloper_openStyleSheet=Ouvrir feuille de style
webdeveloper_saveStyleSheet=Sauver feuille de style
webdeveloper_styleSheetDescription=Feuilles de style
webdeveloper_chooseApplication=Choisir une application
webdeveloper_invalidApplication=L'application '%S' n'est pas une application valide.
webdeveloper_launchApplicationFailed=Le lancement de l'application '%S' a échoué.
webdeveloper_temporaryDirectoryFailed=Le dossier temporaire '%S' ne peut pas être trouvé.
webdeveloper_addCookie=Ajouter un cookie
webdeveloper_deleteCookie=Supprimer un cookie
webdeveloper_deleteCookieConfirmation=Êtes vous sûr de vouloir supprimer ce cookie ?
webdeveloper_deleteCookieResult=Le cookie a été supprimé.
webdeveloper_editCookie=Éditer le cookie
webdeveloper_emptyExpires=La date d'expiration ne peut pas être omise si ce n'est pas un cookie de session.
webdeveloper_emptyHost=Vous devez spécifier un domaine (host).
webdeveloper_emptyName=Vous devez spécifier un nom.
webdeveloper_emptyPath=Vous devez spécifier un chemin (path).
webdeveloper_invalidExpires=La date d'expiration n'est pas une date valide.
webdeveloper_domInspector=Inspecteur DOM
webdeveloper_errorConsole=Console d'erreurs
webdeveloper_addUserStyleSheet=Ajouter une feuille de style personnalisée
webdeveloper_clearCache=Vider le cache
webdeveloper_clearCacheConfirmation=Êtes vous sûr de vouloir vider le cache ?
webdeveloper_clearCacheResult=Le cache a été vidé.
webdeveloper_clearHistory=Effacer l'historique
webdeveloper_clearHistoryConfirmation=Êtes vous sûr de vouloir effacer l'historique ?
webdeveloper_clearHistoryResult=L'historique a été effacé.
webdeveloper_clearHTTPAuthentication=Effacer l'identification HTTP
webdeveloper_clearHTTPAuthenticationResult=L'identification HTTP a été effacée.
webdeveloper_clearRadioButtons=Décocher les boutons radio
webdeveloper_clearRadioButtonsSingleResult=1 bouton radio a été décochés.
webdeveloper_clearRadioButtonsMultipleResult=%S boutons radio ont été décochés.
webdeveloper_clearSessionCookies=Effacer les cookies de session
webdeveloper_clearSessionCookiesConfirmation=Êtes vous sûr de vouloir effacer les cookies de session ?
webdeveloper_clearSessionCookiesSingleResult=1 cookie de session a été supprimé.
webdeveloper_clearSessionCookiesMultipleResult=%S cookies de session ont été supprimés.
webdeveloper_convertFormMethods=Convertir les méthodes de formulaire
webdeveloper_convertFormMethodsSingleResult=1 formulaire converti en %S.
webdeveloper_convertFormMethodsMultipleResult=%S Formulaires convertis en %Ss.
webdeveloper_convertSelectElementsToTextInputs=Convertir les éléments « select » en « input text »
webdeveloper_convertSelectElementsToTextInputsSingleResult=1 élément select converti en input text.
webdeveloper_convertSelectElementsToTextInputsMultipleResult=%S éléments select convertis en input text.
webdeveloper_deleteDomainCookies=Supprimer les cookies de domaine
webdeveloper_deleteDomainCookiesSingleConfirmation=Êtes vous sûr de vouloir supprimer 1 cookie de domaine ?
webdeveloper_deleteDomainCookiesMultipleConfirmation=Êtes vous sûr de vouloir supprimer les %S cookies de domaine ?
webdeveloper_deleteDomainCookiesSingleResult=1 cookie de domaine a été supprimé.
webdeveloper_deleteDomainCookiesMultipleResult=%S cookies de domaine ont été supprimés.
webdeveloper_deletePathCookies=Supprimer les cookies de chemin
webdeveloper_deletePathCookiesSingleConfirmation=Êtes vous sûr de vouloir supprimer 1 cookie de chemin ?
webdeveloper_deletePathCookiesMultipleConfirmation=Êtes vous sûr de vouloir supprimer les %S cookies de chemin ?
webdeveloper_deletePathCookiesSingleResult=1 cookie de chemin a été supprimé.
webdeveloper_deletePathCookiesMultipleResult=%S cookies de chemin ont été supprimés.
webdeveloper_noStyleSheets=Aucune feuille de style.
webdeveloper_elementInformation=Information de l'élement
webdeveloper_nextLineGuide=Repère de ligne suivant
webdeveloper_previousLineGuide=Repère de ligne précédent
webdeveloper_currentPosition=Position actuelle
webdeveloper_tableInformationHeadingColumn=En-tête de cette colonne
webdeveloper_tableInformationHeadingColumnGroup=En-tête de ce groupe de colonnes
webdeveloper_tableInformationHeadingRow=En-tête de cette ligne
webdeveloper_tableInformationHeadingRowGroup=En-tête de ce groupe de lignes
webdeveloper_displayWindowSizeResult=Largeur de la fenêtre: %Spx\nHauteur de la fenêtre: %Spx\n\nLargeur (zone d'affichage): %Spx\nHauteur (zone d'affichage): %Spx
webdeveloper_windowSize=Taille de la fenêtre
webdeveloper_editCSS=Édition CSS
webdeveloper_editHTML=Édition HTML
webdeveloper_saveHTML=Sauver HTML
webdeveloper_enableAutoCompletion=Activer l'auto-complétion
webdeveloper_enableAutoCompletionSingleResult=Auto-complétion activée pour 1 élément.
webdeveloper_enableAutoCompletionMultipleResult=Auto-complétion activée pour %S éléments.
webdeveloper_enableFormFields=Autoriser les champs de formulaire
webdeveloper_enableFormFieldsSingleResult=1 champ de formulaire a été autorisé.
webdeveloper_enableFormFieldsMultipleResult=%S champs de formulaire ont été autorisés.
webdeveloper_findBrokenImagesTitle=Images inaccessibles - %S
webdeveloper_noBrokenImages=0 image inaccessible
webdeveloper_makeFormFieldsWritable=Rendre inscriptibles les champs de formulaire
webdeveloper_makeFormFieldsWritableSingleResult=1 champ rendu modifiable.
webdeveloper_makeFormFieldsWritableMultipleResult=%S champs rendus modifiables.
webdeveloper_makeFramesResizable=Rendre les frames redimensionnables
webdeveloper_makeFramesResizableSingleResult=1 frame rendu redimensionnable.
webdeveloper_makeFramesResizableMultipleResult=%S frames rendus redimensionnables.
webdeveloper_removeMaximumLengths=Supprimer les longueurs maximales
webdeveloper_removeMaximumLengthsSingleResult=longueur maximale supprimée d'1 champ de formulaire.
webdeveloper_removeMaximumLengthsMultipleResult=longueur maximale supprimée de %S champs de formulaire.
webdeveloper_showPasswords=Montrer les mots de passe
webdeveloper_showPasswordsSingleResult=1 mot de passe montré.
webdeveloper_showPasswordsMultipleResult=%S mots de passe montrés.
webdeveloper_contactingValidator=Validateur contacté...
webdeveloper_viewAnchorInformationTitle=Informations sur les ancres - %S
webdeveloper_noAnchors=0 ancres
webdeveloper_viewColorInformationTitle=Informations sur les couleurs - %S
webdeveloper_viewCookieInformationTitle=Informations sur les cookies - %S
webdeveloper_viewCookieInformationSession=À la fin de la session
webdeveloper_viewCSSTitle=CSS - %S
webdeveloper_viewDocumentOutlineEmptyHeading=[Titre vide]
webdeveloper_viewDocumentOutlineMissingHeading=[Titre manquant]
webdeveloper_viewDocumentOutlineTitle=Plan du document - %S
webdeveloper_viewDocumentSizeTitle=Poids de la page - %S
webdeveloper_viewFormInformationTitle=Informations sur les formulaires - %S
webdeveloper_viewImageInformationTitle=Informations sur les images - %S
webdeveloper_viewJavaScriptTitle=JavaScript - %S
webdeveloper_inlineScript=Script en ligne dans %S
webdeveloper_viewLinkInformationTitle=Information sur les liens - %S
webdeveloper_noLinks=0 liens
webdeveloper_viewMetaTagInformationTitle=Information sur les balises Meta - %S
webdeveloper_noMetaTags=0 balises meta
webdeveloper_viewResponseHeadersTitle=En-têtes HTTP (réponses) - %S
webdeveloper_viewStyleInformationTitle=Information de style - %S
webdeveloper_noStyleInformation=Aucune information de style
webdeveloper_styleInformation=Information de style
webdeveloper_cssErrorLabel=E
webdeveloper_cssErrorTooltip=Erreur CSS : %S
webdeveloper_cssNoErrorsLabel=N
webdeveloper_cssNoErrorsTooltip=Pas d'erreurs CSS
webdeveloper_cssWarningLabel=W
webdeveloper_cssWarningTooltip=Avertissements CSS : %S
webdeveloper_javaScriptDisabledLabel=D
webdeveloper_javaScriptDisabledTooltip=JavaScript Désactivé
webdeveloper_javaScriptErrorLabel=E
webdeveloper_javaScriptErrorTooltip=Erreur JavaScript : %S
webdeveloper_javaScriptNoErrorsLabel=N
webdeveloper_javaScriptNoErrorsTooltip=Pas d'erreurs JavaScript
webdeveloper_javaScriptWarningLabel=W
webdeveloper_javaScriptWarningTooltip=Avertissement JavaScript: %S
webdeveloper_quirksModeLabel=Q
webdeveloper_quirksModeTooltip=Mode natif (mode Quirks)
webdeveloper_standardsComplianceModeLabel=S
webdeveloper_standardsComplianceModeTooltip=Mode de Conformité aux normes
webdeveloper_addResize=Nouveau redimensionnement
webdeveloper_addTool=Nouvel outil
webdeveloper_addViewSourceWith=Ajouter voir source avec
webdeveloper_clearConfirmation=Confirmation d'effacement
webdeveloper_deleteConfirmation=Confirmation de suppression
webdeveloper_editResize=Modifier redimensionnement
webdeveloper_editTool=Modifier outils
webdeveloper_editViewSourceWith=Modifier voir source avec
webdeveloper_emptyApplication=L'application ne peut pas être vide.
webdeveloper_emptyBookmarklet=Le bookmarklet ne peut pas être vide.
webdeveloper_emptyDescription=La description ne peut pas être vide.
webdeveloper_emptyURL=L'URL ne peut pas être vide.
webdeveloper_invalidHeight=Une hauteur valide doit être spécifier.
webdeveloper_invalidWidth=Une largeur valide doit être spécifier.
webdeveloper_keyboardShortcutModifiers=Ctrl+Shift+
webdeveloper_keyboardShortcutModifiersMac=Command+Shift+
webdeveloper_resetConfirmation=Confirmation de réinitialisation
webdeveloper_resetConfirmationMessage=Êtes vous sûr de vouloir réinitialiser toutes les options de Web Developer ?
webdeveloper_resizeDeleteConfirmation=Êtes vous sûr de vouloir supprimer cette option de redimensionnement ?
webdeveloper_stopConfirmation=Ne plus demander à l'avenir
webdeveloper_stopInformational=Ne plus afficher ce dialogue à l'avenir
webdeveloper_toolDeleteConfirmation=Êtes vous sûr de vouloir supprimer cet outil ?
webdeveloper_viewSourceWithDeleteConfirmation=Êtes vous sûr de vouloir supprimer cette option ?
webdeveloper_resize800x600=800x600
webdeveloper_closeConfirmation=Confirmation de fermeture
webdeveloper_sidebarCloseConfirmation=Êtes vous sûr de vouloir fermer ce panneau ?
webdeveloper_validateAccessibility=Valider accessibilité
webdeveloper_validateCSS=Valider CSS
webdeveloper_validateFeed=Valider Flux
webdeveloper_validateHTML=Valider HTML
webdeveloper_validateLinks=Valider liens
webdeveloper_validateSection508=Valider Section 508
webdeveloper_validateWAI=Valider WAI
webdeveloper_viewSpeedReport=Voir rapport de vitesse
webdeveloper_domInspectorRequired=Cette fonctionnalité nécessite que l'inspecteur DOm soit installé.
webdeveloper_firefox15Required=Cette fonctionnalité nécessite Firefox 1.5+.
webdeveloper_framesNotSupported=Cette fonctionnalité n'est pas disponible sur les pages contenant des frames.
